[CentOS-devel] How to rebuildkernel-2.6.18-164.el5.src.rpm from RHEL 5.4?

Alan Bartlett ajb at elrepo.org
Wed Sep 16 14:06:56 UTC 2009

On 16/09/2009, Tetsuo Handa <from-centos at i-love.sakura.ne.jp> wrote:

>  Now kernel-2.6.18-164.el5.src.rpm from CentOS is available.
>  Can I download hmaccalc rpm needed for building from
>  kernel-2.6.18-164.el5.src.rpm?
>  Is hmaccalc a new package added in RHEL 5.4?

Yes, hmaccalc is new with the 5.4 release.

As CentOS 5.4 has not been released, the hmaccalc package is not yet
available from the repositories.

My advice, at present, is to use the "--without fips" command-line
flag and its argument when performing your build.

Please also be aware of an upstream bug --



More information about the CentOS-devel mailing list